### Function Macro

# Ide FILE_SETTINGS_PROPERTY

#### Declaration

    #define IDE_FILE_SETTINGS_PROPERTY (
      _1,
      name,
      _2,
      ret_type,
      _3,
      _4,
      _5,
      _6
    )

#### Description

No description available.

This function is not directly available to language bindings

#### Parameters

`_1` | `-`
| No description available.
`name` | `-`
| No description available.
`_2` | `-`
| No description available.
`ret_type` | `-`
| No description available.
`_3` | `-`
| No description available.
`_4` | `-`
| No description available.
`_5` | `-`
| No description available.
`_6` | `-`
| No description available.